<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="HCStudio.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <userSettings>
        <HCStudio.Properties.Settings>
            <setting name="BaudRate" serializeAs="String">
                <value>19200</value>
            </setting>
            <setting name="PortName" serializeAs="String">
                <value>COM1</value>
            </setting>
            <setting name="DataBits" serializeAs="String">
                <value>7</value>
            </setting>
            <setting name="StopBits" serializeAs="String">
                <value>One</value>
            </setting>
            <setting name="Parity" serializeAs="String">
                <value>Even</value>
            </setting>
            <setting name="DataFormat" serializeAs="String">
                <value>4</value>
            </setting>
        </HCStudio.Properties.Settings>
    </userSettings>
    <runtime>
        <legacyUnhandledExceptionPolicy enabled="true"/>
    </runtime>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup></configuration>
